<div class="whish"
     [style.left]="x"
     [style.top]="y"
     [style.background-color]="color"
     style="box-shadow: 5px 5px 5px dimgrey"
     (mousedown)="startMove($event)">
  <h5 class="noselect">{{title}}</h5>
  <h6 class="noselect">{{name}}</h6>
  <a href="https://www.paypal.com/donate?hosted_button_id={{buttonId}}" class="whish-link noselect">Wunsch erfüllen</a>
</div>
